railsのインストール中のエラー

  2013-11-29


railsをgem installしようとしたら次のエラーが

rdocがないということなのでrdocをgem installしますが次のエラーが発生します。

ということでyum install ruby-irbでruby-irbをインストールしましょう。

これでエラーがでなくなるのでrdocとrailsをインストールし直しました。

Source: New feed